## manpages-l10n 4.22.0

=== debian/changelog ===
manpages-l10n (4.22.0-1) unstable; urgency=medium

  * New upstream version 4.22.0.
  * Correct and improve README.source.
  * German man pages from ghostscript are now shipped in manpages-de. Set
    appropriate Breaks: and Replaces:.
  * Update d/copyright.
  * Adjust lintian overrides for new upstream sources.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 23 Mar 2024 07:51:02 +0100
