## manpages-l10n 4.23.0

=== debian/changelog ===
manpages-l10n (4.23.0-1) unstable; urgency=medium

  * New upstream version 4.23.0.
  * This version fixes several errors in the French date(1). Closes: #1069228,
    #1071733
  * This version now ships the German sscanf(3). Closes: #1065273
  * Update Standards-Version to 4.7.0, no changes needed.
  * Require po4a > 0.71, to benefit from the improved \c handling.
  * Update d/copyright.
  * Update debian/watch.
  * Update d/control and various d/* to cater for new man subsection in the
    following languages: DA

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 17 Jun 2024 10:13:57 +0200
