## manpages-l10n 4.23.1

=== debian/changelog ===
manpages-l10n (4.23.1-1) unstable; urgency=medium

  * New upstream version 4.23.1.
  * Update d/copyright.
  * Trim d/rules a little from (very) outdated file removals.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 23 Jun 2024 13:41:56 +0200
