=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Section: doc
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: po4a
+Build-Depends-Indep: po4a (>> 0.71)
 Rules-Requires-Root: no
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/debian/manpages-l10n
 Vcs-Git: https://salsa.debian.org/debian/manpages-l10n.git
 Homepage: https://manpages-l10n-team.pages.debian.net/manpages-l10n/
@@ -99,6 +99,8 @@
  .
  The following sections are included:
   * 2 = Linux system calls.
+  * 3 = Libc calls (note that a more comprehensive source of
+        information may be found in one of the libc-doc packages).
  .
  The English package manpages-dev contains additional manual pages
  which have not been translated yet.
@@ -347,5 +349,3 @@
 Suggests: man-browser,
           manpages
 Description: Italian man pages
- This package contains manual pages translated into Italian,
- originating from a large number of projects which do not ship
