## manpages-l10n 4.24.0

=== debian/changelog ===
manpages-l10n (4.24.0-2) unstable; urgency=medium

  * Update debian/control (Indonesian no longer ships man8).

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 21 Sep 2024 09:19:44 +0200

manpages-l10n (4.24.0-1) unstable; urgency=medium

  * New upstream version 4.24.0.
  * Update d/copyright.
  * Indonesian no longer ships pages in man8, adjust.
  * Adjust lintian overrides for new upstream sources.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 20 Sep 2024 20:45:57 +0200
