=== debian/control ===
--- 
+++ 
@@ -336,7 +336,6 @@
  .
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
-  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -349,3 +348,4 @@
 Suggests: man-browser,
           manpages
 Description: Italian man pages
+ This package contains manual pages translated into Italian,
