## manpages-l10n 4.25.0

=== debian/changelog ===
manpages-l10n (4.25.0-1) unstable; urgency=medium

  * New upstream version 4.25.0. 
  * This fixes German shuf (Closes: #1086694) and French systemctl 
    (Closes: #1089535)
  * Update d/copyright.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 21 Dec 2024 22:02:38 +0100
