## manpages-l10n 4.25.1

=== debian/changelog ===
manpages-l10n (4.25.1-1) unstable; urgency=medium

  * New upstream version 4.25.1.
  * Update d/copyright.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 10 Jan 2025 10:20:15 +0100
