## manpages-l10n 4.26.0

=== debian/changelog ===
manpages-l10n (4.26.0-1) unstable; urgency=medium

  * New upstream version 4.26.0.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Update d/copyright.
  * Adjust lintian overrides for new upstream sources.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 28 Mar 2025 17:51:51 +0100
