## manpages-l10n 4.26.1

=== debian/changelog ===
manpages-l10n (4.26.1-1) unstable; urgency=medium

  * New upstream version 4.26.1. 
  * Update d/copyright.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 01 May 2025 11:15:36 +0200
