## manpages-l10n 4.26.2

=== debian/changelog ===
manpages-l10n (4.26.2-1) unstable; urgency=medium

  * New upstream version 4.26.2.
  * Update d/copyright.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 12 May 2025 20:22:58 +0200
