## manpages-l10n 4.26.3.1

=== debian/changelog ===
manpages-l10n (4.26.3.1-3) unstable; urgency=medium

  * Really remove the conflicting files.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 09 Jun 2025 21:46:16 +0200

manpages-l10n (4.26.3.1-2) unstable; urgency=medium

  * Remove newly introduced rpm translations to avoid conflict with rpm-i18n.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 09 Jun 2025 21:08:15 +0200

manpages-l10n (4.26.3.1-1) unstable; urgency=medium

  *  New upstream version 4.26.3.1.
     * This fixes a confusing translation (Closes: #1105871)
     * Systemd translations are now aligned to 257.6-1.
  *  Update d/copyright.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 09 Jun 2025 15:59:59 +0200
