## manpages-l10n 4.27.0

=== debian/changelog ===
manpages-l10n (4.27.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Do not ship conflicting rpm man pages in backport.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 26 Jun 2025 10:26:05 +0200

manpages-l10n (4.27.0-1) unstable; urgency=medium

  * New upstream version 4.27.0.
    * This fixes the bad formatting issues for some pages (Closes: #1107741)
  * Properly coordinated man page transfer from rpm-i18n to manpages-l10n
    (see: #1077994).
  * Update d/copyright.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 20 Jun 2025 15:37:59 +0200

manpages-l10n (4.26.3.1-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 15 Jun 2025 08:00:38 +0200

manpages-l10n (4.26.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 18 May 2025 08:36:00 +0200

manpages-l10n (4.26.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Mon, 12 May 2025 17:22:14 +0200

manpages-l10n (4.26.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 03 Apr 2025 19:30:57 +0200

manpages-l10n (4.25.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 15 Jan 2025 17:57:18 +0100

manpages-l10n (4.25.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 27 Dec 2024 06:00:02 +0100

manpages-l10n (4.24.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Re-enable man8 in Indonesian, one page still builds.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 27 Sep 2024 21:11:56 +0200

manpages-l10n (4.23.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 30 Jun 2024 12:17:44 +0200

manpages-l10n (4.23.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Do not require po4a > 0.71 but use internal workaround code.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 22 Jun 2024 11:02:20 +0200

manpages-l10n (4.22.0-1~bpo12+4) bookworm-backports; urgency=medium

  * Also remove symlinks.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Thu, 04 Apr 2024 11:17:49 +0200

manpages-l10n (4.22.0-1~bpo12+3) bookworm-backports; urgency=medium

  * Missed some conflicting pages from ghostscript, delete them now.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 03 Apr 2024 19:00:53 +0200

manpages-l10n (4.22.0-1~bpo12+2) bookworm-backports; urgency=medium

  * Remove package relationship with ghostscript. It's wrong in backports.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Tue, 02 Apr 2024 20:20:23 +0200

manpages-l10n (4.22.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Adjust package relationship and file deletions for ghostscript.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 30 Mar 2024 09:03:55 +0100

manpages-l10n (4.21.0-2~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Adjust package relationship for new Korean translation and util-linux.
  * Globally set link creation to bookworm.
  * Backports has Finnish man pages in section 8; adjust.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sun, 24 Dec 2023 07:23:15 +0100

manpages-l10n (4.20.0-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.
  * Adjust Breaks → Conflicts and remove non applicable removals.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 16 Sep 2023 18:05:48 +0200
