=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: doc
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: po4a (>> 0.71)
+Build-Depends-Indep: po4a
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/manpages-l10n
@@ -15,7 +15,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Czech man pages
@@ -62,7 +62,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Danish man pages
@@ -109,8 +109,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: util-linux-locales (<< 2.39.1-3), ghostscript (<< 10.01.2~dfsg-1)
-Replaces: ghostscript (<< 10.01.2~dfsg-1)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: German man pages
@@ -137,7 +136,7 @@
 Package: manpages-de-dev
 Architecture: all
 Multi-Arch: foreign
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages-dev,
@@ -178,10 +177,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: util-linux-locales (<< 2.39.1-3)
-Suggests: man-browser,
-          manpages
-Conflicts: manpages-es-extra
+Conflicts: util-linux-locales (>> 2.39.1-2)
+Suggests: man-browser,
+          manpages
 Description: Spanish man pages
  This package contains manual pages translated into Spanish,
  originating from a large number of projects which do not ship
@@ -210,7 +208,6 @@
 Suggests: man-browser,
           manpages-dev,
           glibc-doc
-Conflicts: manpages-es-extra
 Description: Spanish development manpages
  This package contains the Linux development manual pages
  translated into Spanish.
@@ -227,7 +224,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Finnish man pages
@@ -241,6 +238,7 @@
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
   * 6 = Games etc.
+  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -251,7 +249,7 @@
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Description: French man pages
  This package contains manual pages translated into French,
  originating from a large number of projects which do not ship
@@ -280,7 +278,7 @@
 Suggests: man-browser,
           manpages-dev,
           glibc-doc
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Description: French development manpages
  This package contains the Linux development manual pages
  translated into French.
@@ -297,7 +295,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Hungarian man pages
@@ -323,7 +321,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Indonesian man pages
@@ -336,6 +334,7 @@
  .
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
+  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -344,7 +343,7 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Breaks: util-linux-locales (<< 2.39.1-3)
+Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Italian man pages
