## manpages-l10n 4.28.0

=== debian/changelog ===
manpages-l10n (4.28.0-2) unstable; urgency=medium

  * Fix Breaks/Replaces for net-tools, thanks to Adrian Bunk for reporting.
    (Closes: 1116385)

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 26 Sep 2025 17:11:42 +0200

manpages-l10n (4.28.0-1) unstable; urgency=medium

  * New upstream version 4.28.0.
  * Update d/copyright.
  * Remove outdated file removals, now that Trixie is released.
  * Remove Breaks/Replaces, now that Trixie is released.
  * Include Breaks/Replaces for man page transition from net-tools,
    see #1108422.
  * Adjust linitian override to match new upstreams.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 26 Sep 2025 10:34:24 +0200
