=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: doc
 Priority: optional
 Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: po4a
+Build-Depends-Indep: po4a (>> 0.71)
 Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/debian/manpages-l10n
@@ -15,7 +15,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Czech man pages
@@ -62,7 +61,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Danish man pages
@@ -109,7 +107,8 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: util-linux-locales (>> 2.39.1-2)
+Breaks: net-tools (<< 2.10-2~)
+Replaces: net-tools (<< 2.10-2~)
 Suggests: man-browser,
           manpages
 Description: German man pages
@@ -136,7 +135,6 @@
 Package: manpages-de-dev
 Architecture: all
 Multi-Arch: foreign
-Conflicts: util-linux-locales (>> 2.39.1-2)
 Depends: ${misc:Depends}
 Suggests: man-browser,
           manpages-dev,
@@ -177,9 +175,9 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: util-linux-locales (>> 2.39.1-2)
-Suggests: man-browser,
-          manpages
+Suggests: man-browser,
+          manpages
+Conflicts: manpages-es-extra
 Description: Spanish man pages
  This package contains manual pages translated into Spanish,
  originating from a large number of projects which do not ship
@@ -208,6 +206,7 @@
 Suggests: man-browser,
           manpages-dev,
           glibc-doc
+Conflicts: manpages-es-extra
 Description: Spanish development manpages
  This package contains the Linux development manual pages
  translated into Spanish.
@@ -224,7 +223,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Finnish man pages
@@ -238,7 +236,6 @@
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
   * 6 = Games etc.
-  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -247,9 +244,10 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Suggests: man-browser,
-          manpages
-Conflicts: util-linux-locales (>> 2.39.1-2)
+Breaks: net-tools (<< 2.10-2~)
+Replaces: net-tools (<< 2.10-2~)
+Suggests: man-browser,
+          manpages
 Description: French man pages
  This package contains manual pages translated into French,
  originating from a large number of projects which do not ship
@@ -278,7 +276,6 @@
 Suggests: man-browser,
           manpages-dev,
           glibc-doc
-Conflicts: util-linux-locales (>> 2.39.1-2)
 Description: French development manpages
  This package contains the Linux development manual pages
  translated into French.
@@ -295,7 +292,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Hungarian man pages
@@ -321,7 +317,6 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Indonesian man pages
@@ -334,7 +329,6 @@
  .
  The following sections are included:
   * 1 = User programs (e.g. ls, ln)
-  * 8 = System administration commands.
  .
  The original (software) packages contain additional manual pages
  which have not been translated yet.
@@ -343,8 +337,16 @@
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Conflicts: util-linux-locales (>> 2.39.1-2)
 Suggests: man-browser,
           manpages
 Description: Italian man pages
  This package contains manual pages translated into Italian,
+ originating from a large number of projects which do not ship
+ translated man pages themselves, including the traditional Linux
+ manpages. The exact projects and man pages might change from
+ release to release, so please look at the actually shipped files
+ for the current set.
+ .
+ The following sections are included:
+  * 1 = User programs (e.g. ls, ln)
+  * 4 = Devices (e.g. hd, sd).
