=== debian/rules ===
--- 
+++ 
@@ -4,9 +4,6 @@
 
 %:
 	dh $@
-
-override_dh_auto_configure:
-	dh_auto_configure -- --enable-distribution=debian-bookworm
 
 override_dh_installman:
 	# Create symlinks, do not rely on man itself to find them out
@@ -141,3 +138,4 @@
 		mv $(CURDIR)/debian/manpages-nb/usr/share/man/nb/man4/console_ioctl.4.gz \
 		  $(CURDIR)/debian/manpages-nb-dev/usr/share/man/nb/man4 ; \
 	fi
+	if [ -L $(CURDIR)/debian/manpages-nb/usr/share/man/nb/man4/tty_ioctl.4.gz ]; then \
