## manpages-l10n 4.29.1

=== debian/changelog ===
manpages-l10n (4.29.1-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Section 8 is still present in nb, sr and vi in Trixie.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Wed, 24 Dec 2025 08:02:06 +0100

manpages-l10n (4.29.1-1) unstable; urgency=medium

  * Clarify debian/README.source in respect to backports.
  * New upstream version 4.29.1.
  * Update d/copyright.
  * Currently, nb, sr and vi no longer have man pages in section 8.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 19 Dec 2025 06:27:14 +0100

manpages-l10n (4.28.0-2~bpo13+2) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Clarify that the man pages for net-tools are removed in this backport, as
    net-tools ships the translated man pages in Trixie.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Sat, 11 Oct 2025 03:40:42 +0200

manpages-l10n (4.28.0-2~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.
  * Adjust package relationships for backport.
  * Adjust d/*.links for backport.

 -- Dr. Helge Kreutzmann <debian@helgefjell.de>  Fri, 03 Oct 2025 11:46:43 +0200
